#ticker { width:250px; height:300px; overflow:auto; }
#ticker dt { font-size:1.3em; font-family:Arial,Helvetica,sans-serif; padding:0 10px 5px 10px;  padding-top:10px; position:relative; }
#ticker dd { margin-left:0; font:normal 11px Verdana; padding:0 10px 10px 10px; position:relative; }
#ticker dd.last { border-bottom:1px solid #ffffff; }
#ticker div { margin-top:0; }
